/*
Theme Name: Christian Meditation
Template: canvas
*/

@import url(../canvas/style.css);

.site-title, .site-description{display:none !important}

#main p { line-height: 1.8 !important; }
#main ul li { line-height: 1.8 !important; }

#locations a{font-size:19px;text-decoration:none;}
#locations {text-decoration:none;padding-bottom:15px}
#locations img{margin-top:0px  !important}


.toggle-trigger a {padding:20px  !important }
.toggle-content{background-color:white  !important }

@media only screen and (min-width: 768px) {
ul.nav li ul li a {
    font-size: 1.4em;
	/**padding:.1em  .35em .35em .35em     !important;	*/
	text-decoration:none !important;
	color:#316913  !important;
	padding-left:1em  !important;
}

ul.nav ul{
width:19em;
border: 1px solid #cecece !important;
background-color:#edeff3 !important;


}
}

.woo-sc-hr{border-bottom:1px solid #cecece  !important;}


.bordernone{border:0 !important}


 
 
/**.searchform input{
color: #ededed !important;
font-size:17px

} 

.searchform{
border:1px solid #ededed !important;
margin-top:25px
}*/

.searchform .fa, .fa-search {color:white}


@media only screen and (max-width: 768px) {

#navigation {background-color:black !important;}

#navigation .sub-menu {background-color:black !important;}

#navigation h3{color:#86bf4a}

#navigation li a {color:#ebebeb !important; }
#navigation li a:active {color:#2d2d2d !important;}
#navigation #main-nav .current-menu-item a {background-color:#6f6f6f  !important;}

.top-navigation .current-menu-item a {background-color:#6f6f6f  !important;}

}





